
.vehicle_filter {background:#316BAD;}
.vehicle_filter h3{ margin: 0 0 10px 0;color:#ffffff;}
.vehicle_filter label{ color:#ffffff;font-weight: bold;}
.vehicle_filter hr{margin-top: 10px;margin-bottom: 15px;}
.vehicle_filter .btn{text-transform: uppercase;padding: 5.5px 18px;border-radius: 20px;outline:none;}
.vehicle_filter .btn:active{outline:none;}
.vehicle_filter #button-filter{background: transparent;border-color: #fff;}

.partsearch h2{ margin-top: 0px;}
.partsearch .caption{margin:0px !important;}
.partsearch .price{margin-top: 10px;text-align: left;}
.partsearch .partlist{margin-top: 20px;margin-bottom: 20px;}
.partsearch .partlist a{font-size: 14px;font-weight: bold;line-height: 25px;}
.partsearch .description{padding: 0 10px !important;}
.partsearch  p{text-align:center;margin-top: 50px;font-size: 16px;}
.partsearch .pricecart{padding:10px !important;}

.partslist h2{text-align:center; color:#316BAD;font-weight: bold;}
.partslist p{text-align:center;margin-top: 50px;font-size: 16px;}
.partslist table thead tr td{ font-weight:bold; font-size:16px;}
.partslist table tbody tr td{  font-size:14px;}

.complete_partslist h2{text-align:center; color:#316BAD;font-weight: bold;}
.complete_partslist .empty{text-align:center;margin-top: 50px;font-size: 16px;}
.complete_partslist table thead tr td{ font-weight:bold; font-size:16px;}
.complete_partslist table tbody tr td{  font-size:14px;}
.productpage_clickparts a{margin-top: 20px;margin-bottom: 20px;font-size: 14px;font-weight: bold;line-height: 25px;}

#tab-description table tr td:first-child {font-weight: bold;width: 25%;}
#tab-description table td.labs {background: #316BAD; color: #fff}
#product-product h1 {font-size: 20px;}
#partsearch .bx-wrapper {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 5px solid #fff;
    margin-bottom: 0 !important;
}
#partsearch input[name="quantity"] {margin-bottom: 10px;}
#partsearch .pull-right.bbtn {
    float: right;
    position: absolute;
    right: 15px;
    top: 10px;
}